/* My Custom Styles Start Here */
.post-container .meta .title.h5 a,
.profile-container .pic-info-cont .info a,
.post-container .meta .title.h5 .user_badge_section,
.profile-container .pic-info-cont .info .user_badge_section,
.page-margin.products .table.table-condensed tbody tr td .user_badge_section
{
		display:inline-block;
}
.post-container .meta .title.h5 .user_badge_section figure img{
		width: 40px;
		height: 40px;
}
.profile-container .pic-info-cont .info .user_badge_section figure{
		position: absolute;
		right: -122px;
		top: -28px;
		z-index: 99999;
}
.profile-container .pic-info-cont .info .user_badge_section figure img{
		width: 130px;
		height: 130px;
		border-radius: 50%;
}
.page-margin.products .wow_main_float_head {
   	 	background: #386F1E;
}
.page-margin.products .table.table-condensed thead{
		background:#f0e3e3;
		padding:0;
		margin:0;
}
.page-margin.products .table.table-condensed thead th{
		padding: 15px 15px;
		font-size: 16px;
		text-transform:uppercase;
}
.page-margin.products .table.table-condensed tbody tr{
		background:#fff;
}
.page-margin.products .table.table-condensed tbody tr:nth-child(even){
		background:#e8e8e8;
}
.page-margin.products .table.table-condensed tbody tr td{
		padding:13px 15px;
}
.page-margin.products .table.table-condensed tbody tr td a{
		color: #000;
		font-size: 15px;
		font-weight: bold;
		text-decoration:none;
		display:inline-block;
}
.page-margin.products .table.table-condensed tbody tr td .ranking_no{
		display:inline-block;
		width:30px;
		height:30px;
		background:#7fb963;
		text-align:center;
		line-height:30px;
		font-size:13px;
		border-radius:50%;
		font-weight:bold;
		color:#fff;
}
.page-margin.products .table.table-condensed tbody tr td .user_badge_section img{
		border-radius: 50%;
		margin:0 0 0 10px;
}
.page-margin.products .table.table-condensed tbody tr td .usr_rfl_points{
		display:inline-block;
		font-size:16px;
		font-weight:bold;
		color:#20450e;
}
.social_pages_container .wow_main_float_head h1{
		text-align:left !important;
}
.social_pages_container .content p{
		font:400 16px "Helvetica Neue",Helvetica,Arial,sans-serif;
		line-height:23px;
		color:#333;
		padding:0;
		margin:0 0 18px 0;
}
.social_pages_container .content ul{
		padding:0;
		margin:0 0 20px 20px;
}
.social_pages_container .content ul li{
		font:400 16px "Helvetica Neue",Helvetica,Arial,sans-serif;
		line-height:23px;
		color:#333;
		margin:0 0 5px 0px;
		padding:0;
		list-style-type:disc;
}
/*===============ranking snippet area===================*/
.ranking_snippet_area{
		position:fixed;
		left:0;
		top:0;
		bottom:0;
		width:325px;
		background:#386F1E;
		z-index:9999;
		box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.15);
		margin: 0 0 0 -324px;
		-moz-transition: all 400ms ease-in-out 0s;
		-webkit-transition: all 400ms ease-in-out 0s;
		transition: all 400ms ease-in-out 0s;
}
.ranking_snippet_area.ranking_snippet_area_under{
		position:fixed;
		left:0;
		top:0;
		bottom:0;
		width:325px;
		background:#386F1E;
		z-index:9999;
		box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.15);
		margin: 0 0 0 0;
		-moz-transition: all 400ms ease-in-out 0s;
		-webkit-transition: all 400ms ease-in-out 0s;
		transition: all 400ms ease-in-out 0s;
}
.ranking_snippet_area .btn_ranker{
		position: absolute;
		right:-234px;
		top: 30%;
		background: #568d3c;
		font: bold 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
		line-height: 20px;
		color: #fff;
		padding: 10px 12px;
		text-transform: uppercase;
		transform-origin: 0 0;
		transform: rotate(90deg);
		border-radius: 0;
		letter-spacing: 2px;
}
/*.ranking_snippet_area .btn_ranker{
		position: absolute;
		right: -215px;
		top: 30%;
		background: #568d3c;
		font: bold 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
		line-height: 20px;
		color: #fff;
		padding: 10px 12px;
		text-transform: uppercase;
		transform-origin: 0 0;
		transform: rotate(90deg);
		border-radius: 0;
		letter-spacing: 2px;
}*/
.ranking_snippet_area .table-ranking thead th{
		font: bold 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
		line-height: 20px;
		color: #fff !important;
		background: #568d3c;
		border: none;
		height: 46px;
		padding: 0 15px;
		margin: 0;
		vertical-align: middle;
		box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.15);
		border-left: 1px solid #6AA150;
}
.ranking_snippet_area .table-ranking tbody tr:hover{
		background:#6AA150;
}
.ranking_snippet_area .table-ranking tbody td{
		font: bold 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
		line-height: 20px;
		color: #fff !important;
		border: none;
		padding:15px 15px;
		margin: 0;
		vertical-align: middle;
		/*border-left: 1px solid #6AA150;*/
		border-bottom: 1px solid #6AA150;
		position:relative;
}
.ranking_snippet_area .table-ranking tbody td:first-child{
		border-left:none;
}

.ranking_snippet_area .table-ranking tbody td .user_badge_section{
		float: left;
		margin: 0 10px 0 0;
		background: #fff;
		width: 30px;
		height: 30px;
		border-radius: 50%;
		position: absolute;
		left: -28px;
		top: 9px;
}
.ranking_snippet_area .table-ranking tbody td .user_badge_section img{
		border-radius: 50%;
}
.ranking_snippet_area .table-ranking tbody td a{
		font-size: 12px;
		color: #fff;
		margin: 5px 0 0 0;
		text-decoration:none;
		text-transform:capitalize;
}

/*===============ranking snippet area end===================*/
		
		
